module.exports = [
{"title":"Which Drug Is More Harmful: Cannabis Or Alcohol?\n","url":"http://www.iflscience.com/health-and-medicine/which-drug-is-more-harmful-cannabis-or-alcohol/","pin":"59a02902"},
{"title":"The Swiss cannabis farm aiming to supply 'legal weed' across Europe\n","url":"https://www.theguardian.com/science/2017/nov/24/the-swiss-cannabis-farm-aiming-to-supply-legal-weed-across-europe","pin":"9b1a8b70"},
{"title":"Father of four hid cannabis under dog kennel\n","url":"http://www.impartialreporter.com/news/15680187.Father_of_four_hid_cannabis_under_dog_kennel/","pin":"a862f3db"},
{"title":"'Too trusting' Netherton man murdered by teenagers stealing his cannabis plants, court told\n","url":"https://www.expressandstar.com/news/crime/2017/11/24/too-trusting-netherton-man-murdered-by-teenagers-stealing-his-cannabis-plants-court-told/","pin":"70be2eda"},
{"title":"'High' participants may skew cannabis study results\n","url":"http://www.dailymail.co.uk/health/article-5112341/High-participants-skew-cannabis-study-results.html","pin":"d5bd32b6"},
{"title":"The Mother of Canada’s Marijuana Laws Is a Feminist Hero and a Racist Monster\n","url":"https://www.vice.com/en_uk/article/3kvgg8/the-mother-of-canadas-marijuana-laws-is-a-feminist-hero-and-a-racist-monster","pin":"3602ada5"},
{"title":"'Kourtroom Kush' and 'White Whiplash' Expose the Consequences of Driving High\n","url":"https://lbbonline.com/news/kourtroom-kush-and-white-whiplash-expose-the-consequences-of-driving-high/","pin":"dbe651cb"},
{"title":"Burgeoning Marijuana Industry Has a Growing Need for Scientists\n","url":"https://www.entrepreneur.com/article/305071","pin":"a0511a71"},
{"title":"Cannabis Coffee Offers A Buzz With Your Morning Jolt\n","url":"http://miami.cbslocal.com/2017/11/24/cannabis-coffee-offers-a-buzz-with-your-morning-jolt/","pin":"cd6f0684"},
{"title":"Police seize small amount of cannabis after raid\n","url":"http://www.braintreeandwithamtimes.co.uk/news/north_essex_news/15680280.Police_seize_small_amount_of_cannabis_after_raid/","pin":"6aed70e7"},
{"title":"Rural California grapples with 'green rush' of pot growers\n","url":"http://www.tri-cityherald.com/news/business/national-business/article186280278.html","pin":"909eedd6"},
{"title":"Judge Grants Convicted Murderer Permission To Use Medical Marijuana\n","url":"https://hightimes.com/news/judge-grants-convicted-murderer-permission-use-medical-marijuana/","pin":"cb9abbb8"},
{"title":"12-year-old girl sues Jeff Sessions in a fight to legalize medical marijuana\n","url":"http://www.foxbusiness.com/politics/2017/11/24/12-year-old-girl-sues-jeff-sessions-in-fight-to-legalize-medical-marijuana.html","pin":"1eb7e47c"},
{"title":"Aurora takeover bid 'makes no sense,' based on inflated share price: CanniMed\n","url":"http://vancouversun.com/pmn/news-pmn/canada-news-pmn/aurora-takeover-bid-makes-no-sense-based-on-inflated-share-price-cannimed/wcm/df56c80d-ae83-421c-905d-fe7ad9d65850","pin":"784a1131"},
{"title":"Medical school hosts first seminar on medical marijuana\n","url":"http://www.kansascity.com/news/article186357483.html","pin":"9c3569e9"},
{"title":"SGEU calls for publicly-owned marijuana retailer\n","url":"https://globalnews.ca/news/3879710/sgeu-publicly-owned-marijuana-retailer/","pin":"d93969f0"},
{"title":"GOP consultant and anti-pot advocate sues former opponent for disclosing his medical marijuana card\n","url":"https://www.rawstory.com/2017/11/gop-consultant-and-anti-pot-advocate-sues-former-opponent-for-disclosing-his-medical-marijuana-card/","pin":"f73aa08b"},
{"title":"N.W.T. gov't outlines plan for control of legal cannabis in the territory\n","url":"http://www.cbc.ca/news/canada/north/nwt-government-cannabis-plan-1.4418290","pin":"506d4c8f"},
{"title":"Marijuana on the menu at chamber of commerce breakfast\n","url":"http://www.nj.com/mercer/index.ssf/2017/11/weed_sales_on_the_menu_at_chamber_of_commerce_brea.html","pin":"be982b93"},
{"title":"Driver crashes in downtown Sac, accused of DUI of marijuana\n","url":"http://www.kcra.com/article/driver-crashes-in-downtown-sacramento-accused-of-dui-of-marijuana/13923620","pin":"837dd279"},
{"title":"Montclair police shut down illegal indoor marijuana farm, 2,300 plants seized\n","url":"http://www.sbsun.com/2017/11/24/montclair-police-shut-down-illegal-indoor-marijuana-farm-2300-plants-seized/","pin":"d7750bc1"},
{"title":"AdvisorShares' First Vice ETF On The Way\n","url":"http://www.nasdaq.com/article/advisorshares-first-vice-etf-on-the-way-cm882112","pin":"780cde7f"},
{"title":"14-Month-Old Child Rushed To Hospital After Mistaking Cannabis For Chocolate\n","url":"http://www.ibtimes.co.uk/14-month-old-child-rushed-hospital-after-mistaking-cannabis-chocolate-1648831","pin":"a2b74d3d"},
{"title":"Shocked residents call for eviction after cannabis farm found in quiet Cleethorpes cul-de-sac\n","url":"http://www.grimsbytelegraph.co.uk/news/grimsby-news/shocked-residents-call-eviction-after-828470","pin":"5e401cda"},
{"title":"Another growhouse found in Carrick-on-Shannon this afternoon\n","url":"http://www.leitrimobserver.ie/news/home/283800/another-growhouse-found-in-carrick-on-shannon-this-afternoon.html","pin":"1ba22ddb"},
{"title":"Thornton man nabbed with 77 pounds of pot in his car in Iowa\n","url":"http://www.thecannabist.co/2017/11/24/colorado-man-iowa-marijuana-bust/93186/","pin":"f548ddc1"},
{"title":"Aurora Cannabis formally launches hostile takeover bid for CanniMed Therapeutics\n","url":"https://globalnews.ca/news/3879273/aurora-cannabis-hostile-takeover-bid-cannimed-therapeutics/","pin":"0ebf1d2c"},
{"title":"12-year-old sues AG Sessions to make marijuana legal\n","url":"http://video.foxbusiness.com/v/5657124274001/?#sp=show-clips","pin":"ca36cebe"},
{"title":"Lawsuit proceeds against planned Oregon pot operation\n","url":"http://www.thestate.com/news/business/national-business/article186315878.html","pin":"f3d04725"},
{"title":"New details on Pa. trooper shootout: 'At this point I was covered in blood'\n","url":"http://www.pennlive.com/news/2017/11/new_details_on_pa_trooper_shoo.html","pin":"b0d12e5e"},
{"title":"WeedMD Inc rated a 'buy' by Mackie after transformational agreement\n","url":"http://www.proactiveinvestors.com/companies/news/187776/weedmd-inc-rated-a-buy-by-mackie-after-transformational-agreement-187776.html","pin":"e2fd29ad"},
{"title":"Gun believed to be used in Hamilton dispensary robbery recovered: Police\n","url":"https://globalnews.ca/news/3879020/gun-hamilton-dispensary-robbery/","pin":"924edbdd"},
{"title":"Hard-up handyman set up cannabis factory with potential £120,000 yield value as 'quick way of…\n","url":"http://www.scunthorpetelegraph.co.uk/news/local-news/hard-up-handyman-set-up-828529","pin":"4c617b2a"},
{"title":"Commission recommends Buena Vista move forward with marijuana facilities\n","url":"http://www.mlive.com/news/saginaw/index.ssf/2017/11/commission_recommends_buena_vi.html","pin":"9b544930"},
{"title":"Robert Minch: Dog questions marijuana musing\n","url":"http://www.redbluffdailynews.com/opinion/20171124/robert-minch-dog-questions-marijuana-musing","pin":"61d92372"},
{"title":"Man arrested after cannabis factory discovered\n","url":"https://www.thestar.co.uk/news/crime/man-arrested-after-cannabis-factory-discovered-1-8875970","pin":"6c8da42e"},
{"title":"TMX Group Provides Update Regarding Regulatory Engagement\n","url":"https://www.marketwatch.com/story/tmx-group-provides-update-regarding-regulatory-engagement-2017-11-24","pin":"81a64bbc"},
{"title":"California grapples with booming marijuana industry\n","url":"http://www.dailymail.co.uk/news/article-5114329/California-grapples-booming-marijuana-industry.html","pin":"60b1d556"},
{"title":"Ecstacy, valium and cannabis seized by Elgin police\n","url":"http://www.northern-scot.co.uk/News/Ecstacy-valium-and-cannabis-seized-by-Elgin-police-24112017.htm","pin":"aa090725"},
{"title":"TN: More Than 40 Pounds of Marijuana Found in Luggage at Nashville Airport\n","url":"http://www.aviationpros.com/news/12383104/more-than-40-pounds-of-marijuana-found-in-luggage-at-airport","pin":"d16754ff"},
{"title":"Are Canada’s pot-fearing politicians raising children or goats?\n","url":"http://www.macleans.ca/news/canada/are-canadas-pot-fearing-politicians-raising-children-or-goats/","pin":"d8369e16"},
{"title":"Marijuana Stocks Are Destroying Shareholder Value\n","url":"https://www.fool.com/investing/2017/11/24/marijuana-stocks-are-destroying-shareholder-value.aspx","pin":"a7d7a12f"},
{"title":"This Canadian Pot Penny Stock to Watch Is Up 59.1% in Just Two Weeks\n","url":"https://moneymorning.com/2017/11/24/this-canadian-pot-penny-stock-to-watch-is-up-59-1-in-just-two-weeks/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+USMoneyMorning+%28Money+Morning%29","pin":"18f0001d"},
{"title":"Police found cannabis on suspect\n","url":"http://www.stokesentinel.co.uk/news/stoke-on-trent-news/police-found-cannabis-on-suspect-827351","pin":"dc4efc97"},
{"title":"Synthetic Cannabis Is Legal and Could Be Dangerous\n","url":"http://www.newsweek.com/synthetic-marijuana-legal-drug-growing-trail-overdoses-and-no-studies-until-719049?piano_t=1","pin":"15e7eb05"},
{"title":"Will Jeff Sessions Go After Medical Marijuana?\n","url":"http://www.newsweek.com/will-jeff-sessions-medical-marijuana-718676?piano_t=1","pin":"4f44409d"},
{"title":"4 Hot Pot Products: November 2017\n","url":"https://hightimes.com/grow/4-hot-pot-products-november-2017/","pin":"3c71bd89"},
{"title":"Police find 60kg of marijuana at Ohrid-Struga road\n","url":"http://www.mia.mk/en/Inside/RenderSingleNews/205/133984378","pin":"286ead5b"},
{"title":"College handed £15,000 of equipment that was seized during cannabis farm investigation\n","url":"http://www.thenorthernecho.co.uk/news/local/teesvalley/15679025.College_handed___15_000_of_equipment_that_was_seized_during_cannabis_farm_investigation/","pin":"e074437d"},
{"title":"Girl, 3, brings marijuana sachet to school\n","url":"http://www.ansa.it/english/news/2017/11/24/girl-3-brings-marijuana-sachet-to-school-3_5698ef3d-48d9-4ea3-9256-048aed2aa48b.html","pin":"7e903d9e"},
{"title":"Three men jailed for running cannabis factory\n","url":"http://www.sloughobserver.co.uk/news/15681561.Three_men_jailed_for_running_cannabis_factory/","pin":"7477f405"},
{"title":"Medical marijuana businesses to see fees in Newark\n","url":"http://www.newarkadvocate.com/story/news/local/2017/11/24/medical-marijuana-businesses-see-fees-after-newark-city-council-approval/883642001/","pin":"9dd88901"},
{"title":"Cannabis found after police carry out drugs raid\n","url":"http://www.birminghammail.co.uk/news/local-news/cannabis-found-after-police-carry-13947507","pin":"4575b2d6"},
{"title":"Illegal immigrant found at Sheffield cannabis den\n","url":"https://www.thestar.co.uk/news/illegal-immigrant-found-at-sheffield-cannabis-den-1-8875169","pin":"8026eafd"},
{"title":"Legal marijuana may be coming to the Garden State\n","url":"http://www.dailyrecord.com/story/news/new-jersey/2017/11/24/marijuana-could-coming-new-jersey/849505001/","pin":"71633a9c"},
{"title":"Comparing marijuana to fentanyl is social conservatism without a clue: Robyn Urback\n","url":"http://www.cbc.ca/news/opinion/peter-kent-marijuana-1.4417064?cmp=rss","pin":"e5af84c3"},
{"title":"‘It’s a Great Stocking Stuffer:’ Nevada Weed Dispensaries Hold First-Ever Black Friday Sales\n","url":"http://fortune.com/2017/11/24/black-friday-2017-weed-pot-sales-las-vegas-nevada/","pin":"d88a62fd"},
{"title":"Cops sniff out cannabis factory on main Nuneaton road\n","url":"http://www.coventrytelegraph.net/news/local-news/cops-sniff-out-cannabis-factory-13946910","pin":"b247bc39"},
{"title":"Pot-smoking Japanese snowboarders set for Olympic reprieve\n","url":"http://www.dailymail.co.uk/wires/afp/article-5113341/Pot-smoking-Japanese-snowboarders-set-Olympic-reprieve.html","pin":"18dac0b3"},
{"title":"Nick and Nate Diaz Amongst Rolling Stone’s Biggest Stoners in Sports\n","url":"http://www.mmaweekly.com/nick-and-nate-diaz-amongst-rolling-stones-biggest-stoners-in-sports","pin":"e90b8af7"},
{"title":"Manitoba Newspaper Unveils Website Dedicated To Marijuana News\n","url":"http://www.huffingtonpost.ca/2017/11/23/winnipeg-free-press-unveils-website-dedicated-to-marijuana-news_a_23286861/","pin":"b68c9d9e"},
{"title":"Even pot dispensaries are getting in on Black Friday action\n","url":"https://nypost.com/2017/11/23/even-pot-dispensaries-are-getting-in-on-black-friday-action/","pin":"f87e19f6"},
{"title":"Canberra couple allegedly dealt cannabis from parent's house, court hears\n","url":"https://www.brisbanetimes.com.au/national/act/canberra-couple-allegedly-dealt-cannabis-from-parents-house-court-hears-20171124-gzs15x.html","pin":"cf9585e9"},
{"title":"How Does Cannabis Help PTSD Patients?\n","url":"https://hightimes.com/health/cannabis-help-ptsd-patients/","pin":"3e9e4f6b"},
{"title":"Man arrested after police seize cannabis plants worth £600,000 in East End of Glasgow\n","url":"http://www.eveningtimes.co.uk/news/15680662.Man_arrested_after_police_seize_cannabis_plants_worth___600_000_in_East_End_of_Glasgow/","pin":"b44ef8b4"},
{"title":"Princess of Pot finds it ‘offensive’ that former cops are poised to profit off legal weed\n","url":"http://toronto.citynews.ca/2017/11/23/princess-pot-finds-offensive-former-cops-poised-profit-off-legal-weed/","pin":"d813aff8"},
{"title":"ASX-Listed Cannabis Stocks Are Flying High\n","url":"https://www.businessinsider.com.au/asx-cannabis-stocks-2017-11","pin":"cd4774b3"},
{"title":"Saskatchewan pot survey suggests legal weed be regulated similar to alcohol\n","url":"http://theprovince.com/pmn/news-pmn/canada-news-pmn/saskatchewan-pot-survey-suggests-legal-weed-be-regulated-similar-to-alcohol/wcm/1eee607d-e7e0-466e-a05b-f3d16a9dd126","pin":"52b0ea8c"},
{"title":"Police deal with three incidents of cannabis possession during town centre patrol\n","url":"http://www.sthelensstar.co.uk/news/15680371.Police_deal_with_three_incidents_of_cannabis_possession_during_town_centre_patrol/","pin":"ab7a6fef"},
{"title":"Port Hueneme prepares for recreational pot\n","url":"http://www.vcstar.com/story/news/local/communities/port-hueneme/2017/11/23/port-hueneme-prepares-recreational-cannabis-businesses/887431001/","pin":"6ef4b118"},
{"title":"Colorado man facing marijuana charges in Iowa\n","url":"http://lacrossetribune.com/news/state-and-regional/ia/colorado-man-facing-marijuana-charges-in-iowa/article_b5bdf93d-eee5-504f-9599-ec0090781583.html","pin":"347d9d1d"},
{"title":"Conservative comparison of pot to fentanyl 'irresponsible': Health minister\n","url":"http://www.ctvnews.ca/politics/conservative-comparison-of-pot-to-fentanyl-irresponsible-health-minister-1.3693338","pin":"65ee50a5"},
{"title":"Kirkland: Police are as frustrated over pot shops as this judge is\n","url":"http://ottawacitizen.com/opinion/columnists/kirkland-police-as-frustrated-over-pot-shops-as-this-judge-is","pin":"ae7a3f05"},
{"title":"Inside the drug farms where £1.2m worth of cannabis was being cultivated\n","url":"http://www.dailypost.co.uk/news/north-wales-news/look-inside-cannabis-farm-machynlleth-13950973","pin":"4f505df6"},
{"title":"Big changes for pot edibles under state rules\n","url":"http://www.10news.com/news/pot-edibles-must-undergo-big-changes-under-new-california-regulations","pin":"adf27324"},
{"title":"12 stoner gifts for the cannabis connoisseur in your life\n","url":"http://mashable.com/2017/11/24/cannabis-marijuana-stoner-weed-gifts/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+Mashable+%28Mashable%29#v59RA1qIbkq7","pin":"99e40266"},
{"title":"State-of-the-art marijuana production facility opens its doors in Pointe-Claire\n","url":"https://globalnews.ca/news/3880430/state-of-the-art-marijuana-production-facility-opens-its-doors-in-pointe-claire/","pin":"d0454050"},
{"title":"Ed Scofield: I’m ready to compromise; is cannabis industry?\n","url":"https://www.theunion.com/opinion/ed-scofield-im-ready-to-compromise-is-cannabis-industry/","pin":"4d246cb9"},
{"title":"Hollywood Celebrities Who Love Marijuana And Don't Care About What World Thinks\n","url":"https://www.wittyfeed.me/story/61503/celebrities-who-love-marijuana","pin":"ff12cecb"},
{"title":"3 Reasons Aurora Cannabis Inc.’s Q1 Results Aren’t That Great\n","url":"https://www.fool.ca/2017/11/25/3-reasons-aurora-cannabis-inc-s-q1-results-arent-that-great/","pin":"42915f01"},
{"title":"Lance Kendricks Cited for Marijuana Possession in September Traffic Stop\n","url":"http://bleacherreport.com/articles/2745948-lance-kendricks-cited-for-marijuana-possession-in-september-traffic-stop","pin":"18098d0c"},
{"title":"Kirkland: Police are as frustrated over pot shops as this judge is\n","url":"http://ottawacitizen.com/opinion/columnists/kirkland-police-as-frustrated-over-pot-shops-as-this-judge-is","pin":"879cabb5"},
{"title":"‘Ganja,’ Telecoms Bill for last sitting\n","url":"https://antiguaobserver.com/ganja-telecoms-bill-for-last-sitting/","pin":"9f478b2d"},
{"title":"14 busted for drugs at Clockenflap as substance abuse fears grow\n","url":"http://www.scmp.com/news/hong-kong/law-crime/article/2121516/fears-about-drug-abuse-grow-after-police-bust-14-hong-kongs","pin":"578757c6"},
{"title":"Cannabis Companies Seek to Sway Local Politics\n","url":"https://www.nbcsandiego.com/news/local/Cannabis-Companies-Seek-to-Sway-Local-Politics-459837893.html","pin":"130a291d"},
{"title":"Drugs probe of ex-minister rattles EU hopeful Albania\n","url":"http://www.digitaljournal.com/news/world/drugs-probe-of-ex-minister-rattles-eu-hopeful-albania/article/508451","pin":"d5001e52"},
{"title":"Trend-setting hotelier The Standard will soon have marijuana shop in lobby\n","url":"http://www.thecannabist.co/2017/11/24/boutique-hotelier-teaming-cannabis-brand/93237/","pin":"7bcbb30f"},
{"title":"Pioneering women in cannabis industry losing ground, author says\n","url":"http://www.thecannabist.co/2017/11/24/ashley-picillo-breaking-grass-ceiling-women-cannabis-industry/93245/","pin":"2d123a41"},
{"title":"Vaping advocates protest proposed changes to Bill 174 in Peterborough\n","url":"https://globalnews.ca/news/3880395/vaping-advocates-protest-proposed-changes-to-bill-174-in-peterborough/","pin":"35a5244a"},
{"title":"Pot dispensary owners agree with Sask. Party on sales, warn against alarmist approach\n","url":"http://www.cbc.ca/news/canada/saskatoon/marijuana-survey-dispensary-saskatoon-reaction-1.4418363","pin":"ff07f129"},
{"title":"Ex-convict gets 3-year sentence for drug possession\n","url":"http://thenationonlineng.net/ex-convict-gets-3-year-sentence-drug-possession-2/","pin":"278b2c9f"},
{"title":"What Is Alexa? What Is the Amazon Echo, and Should You Get One?\n","url":"https://thewirecutter.com/reviews/what-is-alexa-what-is-the-amazon-echo-and-should-you-get-one/","pin":"56758120"},
{"title":"11 ways Amazon Alexa can simplify your life and why you should buy one right now\n","url":"https://www.today.com/home/best-amazon-alexa-skills-echo-dot-show-t115489","pin":"401758f4"},
{"title":"Guidemaster: Want an Alexa device? Here’s every Amazon Echo, compared\n","url":"https://arstechnica.com/gadgets/2017/11/amazon-echo-and-alexa-products-comparison/","pin":"9f615239"},
{"title":"This gadget brings Amazon Alexa into your car\n","url":"https://www.standard.co.uk/lifestyle/london-life/get-amazon-alexa-in-your-car-with-speak-music-s-muse-gadget-a3698476.html","pin":"fb68753e"},
{"title":"Amazon Alexa Setup: Settings to Enable and Disable\n","url":"https://www.tomsguide.com/us/pictures-story/1017-alexa-setup-guide.html#xtor=RSS-100","pin":"8ac85fbd"},
{"title":"Video: Here's How Amazon Alexa and Smart Speakers Can Boost the Radio Industry\n","url":"https://www.thestreet.com/video/14397451/video-here-s-how-amazon-alexa-and-smart-speakers-can-boost-the-radio-industry.html","pin":"8b64534e"},
{"title":"Alexa, help fight HIV/AIDS -- Amazon unveils Echo (2nd Generation) PRODUCT(RED) edition\n","url":"https://betanews.com/2017/11/20/alexa-hiv-aids-amazon-echo-productred/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed+-+bn+-+BetaNews+Latest+News+Articles","pin":"c59c57c8"},
{"title":"Amazon brings Alexa, Echo, Prime Music, and related developer tools to Canada\n","url":"http://www.androidpolice.com/2017/11/16/amazon-brings-alexa-echo-prime-music-related-developer-tools-canada/","pin":"27227e91"},
{"title":"Amazon boosts developer support in Canada following Alexa launch\n","url":"https://www.itbusiness.ca/news/amazon-boosts-developer-support-in-canada-following-alexa-launch/96565","pin":"e019e1e8"},
{"title":"Amazon brings the Echo Show to the UK giving Alexa a video screen\n","url":"https://www.theinquirer.net/inquirer/news/3021186/amazon-brings-the-echo-show-to-the-uk-giving-alexa-a-video-screen","pin":"84e0b29b"},
{"title":"US states green light medical pot for PTSD\n","url":"http://www.sbs.com.au/news/article/2017/11/27/us-states-green-light-medical-pot-ptsd","pin":"045d2d06"},
{"title":"More than 40 pounds of marijuana found in luggage at Nashville airport\n","url":"http://www.foxnews.com/travel/2017/11/26/more-than-40-pounds-marijuana-found-in-luggage-at-nashville-airport.html","pin":"d3a48920"},
{"title":"Bigfoot, bullets and bud: My insane Humboldt County weed harvest\n","url":"https://www.salon.com/2017/11/25/bigfoot-bullets-and-bud-i-went-to-work-on-a-marijuana-farm/","pin":"f137c972"},
{"title":"In these states, past marijuana crimes can go away\n","url":"http://www.mcclatchydc.com/news/politics-government/national-politics/article186573428.html","pin":"3adac37f"},
{"title":"Vireo kicks off holiday with first-ever Cyber Monday sale of medical marijuana\n","url":"https://www.timesledger.com/stories/2017/47/vireo_2017_11_24_q.html","pin":"8024e9b3"},
{"title":"Medical marijuana 101? Durham College offers course on cannabis business as legalization looms\n","url":"http://www.cbc.ca/news/canada/toronto/medical-marijuana-fundamentals-durham-college-1.4419957","pin":"50027bd8"},
{"title":"Blockchain for Canadian cannabis industry\n","url":"http://www.digitaljournal.com/business/blockchain-for-canadian-cannabis-industry/article/508494","pin":"09fc5f26"},
{"title":"The Federal Government Just Broke Its Medical-Marijuana Promise\n","url":"https://www.fool.com/investing/2017/11/26/the-federal-government-just-broke-its-medical-mari.aspx","pin":"7b18a418"},
{"title":"El Cerrito sets rules for recreational cannabis dispensaries\n","url":"http://www.mercurynews.com/2017/11/26/el-cerrito-sets-rules-for-recreational-cannabis-dispensaries/","pin":"c4c9a494"},
{"title":"Study Looks At Role Marijuana Plays On Human Sexual Response\n","url":"https://hightimes.com/culture/study-looks-role-marijuana-plays-human-sexual-response/","pin":"b60bd9e9"},
{"title":"Marijuana advent calendars creating a buzz in B.C.\n","url":"http://cnews.canoe.com/CNEWS/Canada/2017/11/26/22767438.html?cid=rssnews","pin":"37d1db1e"},
{"title":"Why Cannabis Investors Should Expect More Mergers and Acquisitions\n","url":"https://www.fool.ca/2017/11/26/why-cannabis-investors-should-expect-more-mergers-and-acquisitions/","pin":"bb2d7aef"},
{"title":"Did we lose the war on drugs, or have we just surrendered? |\n","url":"http://www.maltatoday.com.mt/comment/blogs/82342/did_we_lose_the_war_on_drugs_or_have_we_just_surrendered__#.Whr007SnEWo","pin":"79b55d53"},
{"title":"Maritime Police investigate 4 bags of suspected marijuana\n","url":"http://www.koreaherald.com/view.php?ud=20171126000079","pin":"179d842d"},
{"title":"Stanislaus County planners concerned about the safety risks, adverse impacts of legalized pot\n","url":"http://www.modbee.com/news/article185016103.html","pin":"6fd05fc8"},
{"title":"Morning Skate: NHL players turning to medical marijuana?\n","url":"http://www.nbcsports.com/boston/bruins/morning-skate-nhl-players-turning-medical-marijuana","pin":"3fd2f708"},
{"title":"Marijuana referendum in the works in Chico\n","url":"http://www.chicoer.com/general-news/20171124/marijuana-referendum-in-the-works-in-chico","pin":"043ac435"},
{"title":"Should the NHL change its approach to marijuana after legalization?\n","url":"http://www.macleans.ca/society/should-the-nhl-change-its-policy-on-marijuana-after-legalization/","pin":"9958d27a"},
{"title":"Alcohol or cannabis? Science has finally revealed which one is more harmful\n","url":"http://www.mirror.co.uk/science/alcohol-cannabis-science-finally-revealed-11600555","pin":"74f2aae5"},
{"title":"Liberal Bill To Legalize Pot Clears House Of Commons\n","url":"http://www.huffingtonpost.ca/2017/11/28/bill-c-45-liberal-marijuana-legalization-bill-clears-house-of-commons-by-vote-of-200-82_a_23290247/","pin":"cec2bc52"},
{"title":"Court finds owner of biggest cannabis cafe guilty, but rules out punishment\n","url":"http://www.dutchnews.nl/news/archives/2017/11/court-finds-owner-of-biggest-cannabis-cafe-guilty-but-rules-out-punishment/","pin":"97752652"},
{"title":"One marketer on the challenges of building a cannabis brand\n","url":"https://www.marketingweek.com/2017/11/28/the-challenges-of-building-a-cannabis-brand/","pin":"8f4238a3"},
{"title":"Canada one step closer to legalising marijuana\n","url":"http://www.independent.co.uk/news/world/americas/canada-marijuana-legalisation-closer-legal-senate-weed-cannabis-decriminalise-justin-trudeau-a8080051.html","pin":"fee1ab14"},
{"title":"Drugs criminal's boast to police: \"You'll never find it now\"\n","url":"https://c.newsnow.co.uk/A/912747802?-830:2976:3#out","pin":"6434d360"},
{"title":"Motorcyclist banned from driving after using cannabis\n","url":"http://www.wiltshiretimes.co.uk/news/15686650.Motorcyclist_banned_from_driving_after_using_cannabis/","pin":"d6c93dde"},
{"title":"How To Earn Money With Cannabis—From Anywhere In The US\n","url":"https://hightimes.com/sponsored/earn-money-cannabis-anywhere-us/","pin":"9eafbe25"},
{"title":"Cannabis kid caught\n","url":"https://www.falkirkherald.co.uk/news/crime/cannabis-kid-caught-1-4624156","pin":"5a5f8046"},
{"title":"Incoming NJ Gov. Murphy names head of cannabis trade group as chief of staff\n","url":"http://www.thecannabist.co/2017/11/28/new-jersey-murphy-pete-cammarano/93376/","pin":"edac0707"},
{"title":"WeedMD surges as Health Canada gives it the nod to begin selling cannabis oil\n","url":"http://www.proactiveinvestors.com/companies/news/188141/weedmd-surges-as-health-canada-gives-it-the-nod-to-begin-selling-cannabis-oil-188141.html","pin":"11d88fcd"},
{"title":"Suspended sentence for cultivating cannabis plants\n","url":"https://www.lurganmail.co.uk/news/crime/suspended-sentence-for-cultivating-cannabis-plants-1-8271835","pin":"22be86cf"},
{"title":"Cannabis farmer jailed after claiming he grew drug to ease his 'bad back'\n","url":"http://www.halesowennews.co.uk/news/worcestershire/15696240.Cannabis_farmer_jailed_after_claiming_he_grew_drug_to_ease_his___39_bad_back__39_/","pin":"6cdeca9c"},
{"title":"Bill Heine: Could cannabis help control my cancer?\n","url":"http://www.thisisoxfordshire.co.uk/news/15693546.Bill_Heine__Could_cannabis_help_control_my_cancer_/","pin":"4510753d"},
{"title":"Meet the Special Interests Keeping Marijuana Criminalized\n","url":"https://fee.org/articles/meet-the-special-interests-keeping-marijuana-criminalized/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+FEE-Freeman+%28Foundation+for+Economic+Education+-+Latest+Articles%29","pin":"65a4e101"},
{"title":"Canadian marijuana advocate blasts ‘hypocrisy’ of ex-police cashing in on cannabis\n","url":"https://www.theguardian.com/world/2017/dec/01/canada-marijuana-cannabis-police","pin":"a6c359f4"},
{"title":"Kidderminster flytipper jailed after disposing of cannabis plants\n","url":"http://www.halesowennews.co.uk/news/worcestershire/15696218.Kidderminster_flytipper_jailed_after_disposing_of_cannabis_plants/","pin":"596a5206"},
{"title":"Medical Marijuana: Former Superbike Racer Larry Pegram Awarded Grow License In Ohio\n","url":"http://www.roadracingworld.com/news/medical-marijuana-former-superbike-racer-larry-pegram-awarded-grow-license-in-ohio/","pin":"22cd66e5"},
{"title":"Marijuana organization gathers in Moncton to drum up support for storefront dispensaries\n","url":"https://globalnews.ca/news/3892171/marijuana-moncton-store-front-dispensaries/","pin":"3fb1ea79"},
{"title":"'Keep our great country safe from all the weed,' Tory critic pleads\n","url":"http://theprovince.com/news/politics/keep-our-great-country-safe-from-all-the-weed-conservative-critic-pleads-in-parliament-poem/wcm/1ee45b48-bd05-4a97-a74a-817ae99da58b","pin":"6a5088dc"},
{"title":"1 in 5 Manitoba adults used cannabis last year, Liquor and Gaming Authority survey suggests\n","url":"http://www.cbc.ca/news/canada/manitoba/cannabis-survey-1.4428725","pin":"450ffd5e"},
{"title":"Tory MP Pens Poem To Poke At Liberal Pot Bill\n","url":"http://www.huffingtonpost.ca/2017/12/01/marilyn-gladu-conservative-mp-delivers-poem-to-criticize-pot-bill-c-45_a_23294478/","pin":"e79a8fc0"},
{"title":"Bill: Test 'drugged drivers' if pot legalized\n","url":"http://www.dailyrecord.com/story/news/2017/12/01/legislation-calls-drugged-drivers-tests-if-marijuana-legalized/913106001/","pin":"17ca303d"},
{"title":"Cannabis bills clear Alberta legislature debate\n","url":"http://calgarysun.com/news/politics/cannabis-bills-pass-debate-after-communist-china-interlude/wcm/e9e6a1e9-0dcd-48d4-955b-5b054f0ca9fa","pin":"65c1cf79"},
{"title":"Cannabis consolidation heating up as Aurora snatches up firms\n","url":"http://calgarysun.com/business/local-business/cannabis-mergers-and-acquisitions-more-than-double-as-aurora-buys-rivals-with-investor-windfall/wcm/35441f21-2b71-4e85-b44d-ef144364143d","pin":"f7a3a5cb"},
{"title":"Medical Marijuana Can Now Be Used To Treat Autism And Sleep Apnea\n","url":"http://www.ibtimes.com/medical-marijuana-can-now-be-used-treat-autism-sleep-apnea-2622597","pin":"5392a7c3"},
{"title":"$80M worth of pot seized, Chinese nationals suspected\n","url":"https://www.cbsnews.com/news/80m-worth-of-pot-seized-chinese-nationals-suspected/","pin":"1eb64864"},
{"title":"Local group: Process for picking pot farms 'broken'\n","url":"https://www.cincinnati.com/story/money/2017/12/01/local-group-denied-ohio-medical-marijuana-cultivation-license-plans-contest-results-selection-proces/911183001/","pin":"53c4e50a"},
{"title":"Police raided a house on an exclusive Cardiff street as part of a large-scale cannabis…\n","url":"http://www.walesonline.co.uk/news/wales-news/police-raided-house-exclusive-cardiff-13984173","pin":"b8f70a11"},
{"title":"\"Surrender Your Firearms\" Hawaii Police Plan To Confiscate Guns From All Medical Marijuana Users\n","url":"http://www.zerohedge.com/news/2017-12-01/surrender-your-firearms-hawaii-police-plan-confiscate-guns-all-medical-marijuana-use","pin":"2d0ad6ba"},
{"title":"Local firm challenges Ohio's medical pot process\n","url":"http://www.wcpo.com/news/local-news/hamilton-county/cincinnati/could-local-lawsuit-delay-ohios-medical-pot-plans","pin":"d6d56357"},
{"title":"Neighbors push back on favorite restaurant converting to pot shop\n","url":"http://www.thecannabist.co/2017/12/01/boulder-praha-restaurant-marijuana-shop/93728/","pin":"7416b221"},
{"title":"Guns or greens? Firearm permits being denied to medical marijuana patients\n","url":"http://westhawaiitoday.com/news/local-news/guns-or-greens-firearm-permits-being-denied-medical-marijuana-patients","pin":"63ae228d"},
{"title":"Friday appears to be the day medical marijuana will go on sale in Maryland\n","url":"https://www.washingtonpost.com/local/md-politics/friday-appears-to-be-the-day-medical-marijuana-will-go-on-sale-in-maryland/2017/12/01/62d66dee-d605-11e7-95bf-df7c19270879_story.html?utm_term=.b3193292a193","pin":"f4bb5e47"},
{"title":"High-profile Alberta horticulturalist Jim Hole does his bit to make cannabis cultivation respectable\n","url":"http://rabble.ca/blogs/bloggers/alberta-diary/2017/12/high-profile-alberta-horticulturalist-jim-hole-does-his-bit?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+rabble-news+%28rabble.ca+-+News+for+the+rest+of+us%29","pin":"829be05a"},
{"title":"Dallas Marijuana 'Cite & Release' a Half-Assed Measure\n","url":"http://reason.com/blog/2017/12/01/dallas-marijuana-cite-release-a-half-ass?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+reason%2FHitandRun+%28Reason+Online+-+Hit+%26+Run+Blog%29","pin":"a2fc187a"},
{"title":"Excise tax on medical marijuana has Kingston-area users and producers crying foul\n","url":"https://globalnews.ca/news/3883855/excise-tax-on-medical-marijuana-has-kingston-area-users-and-producers-crying-foul/","pin":"3b07eecb"},
{"title":"The new owners of LA Weekly include a cannabis industry lawyer but not “Lord Voldemort”\n","url":"https://www.fastcompany.com/40502599/the-new-owners-of-la-weekly-include-a-cannabis-industry-lawyer-but-not-lord-voldemort","pin":"46bb3225"},
{"title":"Pot Bust Nets Over 32,000 Illegal Plants in King, Thurston, and Grays Harbor Counties\n","url":"https://www.thestranger.com/slog/2017/12/01/25602658/pot-bust-nets-over-32000-illegal-plants","pin":"89cedca5"},
{"title":"Cannabis smugglers remanded in custody\n","url":"http://www.ekathimerini.com/223794/article/ekathimerini/news/cannabis-smugglers-remanded-in-custody","pin":"d9113590"},
{"title":"Montreal 'Weedmaps' ads removed after anti-marijuana complaints\n","url":"http://theprovince.com/pmn/news-pmn/canada-news-pmn/montreal-weedmaps-ads-removed-after-anti-marijuana-complaints/wcm/47ec3d6b-de34-4e6a-9120-1da53e6ba100","pin":"e3237415"},
{"title":"How Does Smoking Weed Before Bed Affect My Sleep?\n","url":"https://tonic.vice.com/en_us/article/3kpzmv/does-smoking-weed-before-bed-affect-my-sleep","pin":"ae58e713"},
{"title":"In Italy, the army is the nation's medical marijuana provider. And that's causing problems.\n","url":"http://www.thecannabist.co/2017/12/01/italy-marijuana-medical-military/93729/","pin":"91b5a860"},
{"title":"How to get medical marijuana in Maryland, and other FAQs\n","url":"https://www.washingtonpost.com/local/md-politics/how-to-get-medical-marijuana-in-maryland-and-other-faqs/2017/09/02/d79ef742-8f4f-11e7-8df5-c2e5cf46c1e2_story.html?utm_term=.e648cf036667","pin":"7dd44828"},
{"title":"More than 2 pounds of marijuana seized in Toll Road traffic stop\n","url":"http://www.journalgazette.net/article/20171201/WEB/171209993","pin":"9ff78b6d"},
{"title":"When Legal Drugs Harm and Illegal Drugs Help\n","url":"https://blogs.scientificamerican.com/observations/when-legal-drugs-harm-and-illegal-drugs-help/","pin":"d049b0cf"},
{"title":"Hundreds of cannabis plants discovered in police raid at industrial unit\n","url":"http://www.huntspost.co.uk/news/hundreds-of-cannabis-plants-discovered-in-police-raid-at-industrial-unit-1-5304466","pin":"952dcf83"},
{"title":"Video: Study: You could fail a drug test from second hand marijuana smoke\n","url":"https://www.usatoday.com/media/cinematic/video/108188910/study-you-could-fail-a-drug-test-from-second-hand-marijuana-smoke/","pin":"a2439e1e"},
{"title":"How tax reform could push more states to legalize marijuana\n","url":"https://www.cnbc.com/2017/12/01/how-tax-reform-could-push-more-states-to-legalize-marijuana-commentary.html","pin":"8112cd2a"},
{"title":"Pictures show inside the massive cannabis factory worth £150,000\n","url":"http://www.cambridge-news.co.uk/news/cambridge-news/pictures-show-inside-massive-cannabis-13980411","pin":"aeb003b1"},
{"title":"Company to sell cannabis dog treats\n","url":"https://www.click2houston.com/lifestyle/company-to-sell-cannabis-dog-treats","pin":"33e0611c"},
{"title":"California Marijuana Rules Signal End of Prohibition: New at Reason\n","url":"http://reason.com/blog/2017/12/01/california-marijuana-rules-signal-end-ne?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+reason%2FHitandRun+%28Reason+Online+-+Hit+%26+Run+Blog%29","pin":"34be5160"},
{"title":"Bay City Commission to take first reading of medical marijuana ordinance\n","url":"http://www.mlive.com/news/bay-city/index.ssf/2017/12/bay_city_commission_to_take_fi.html","pin":"9d0e6b97"},
{"title":"Agency shakeup follows CBD, cold beer controversies\n","url":"https://www.indystar.com/story/news/politics/2017/12/01/prosecutor-leaving-alchol-and-tobacco-commission-has-nothing-do-cbd-oil-confiscations-governors-offi/909120001/","pin":"82516d30"},
{"title":"New #TSX & #CSE #Marijuana and #Cannabis #Stocks Added to Investor Ideas; $CHOO.C, $BLGV.C &…\n","url":"http://www.investorideas.com/news/2017/marijuana/12011Stocks.asp","pin":"94b8f5f8"},
{"title":"Dad whose son died of heroin OD advocates for safe-injection sites, raising legal age for…\n","url":"http://www.thecannabist.co/2017/11/30/dad-son-heroin-overdose-addiction/93645/","pin":"231f87ac"},
{"title":"This week in beer & cider, featuring the race for Sabeco, Heineken buying craft in London and cannabis beer\n","url":"https://www.just-drinks.com/news/this-week-in-beer-cider-featuring-the-race-for-sabeco-heineken-buying-craft-in-london-and-cannabis-beer_id124653.aspx","pin":"299061d1"},
{"title":"Police seize cash and drugs stash from Turnberry Hotel\n","url":"http://www.dailyrecord.co.uk/news/local-news/police-seize-cash-drugs-stash-11621077","pin":"e8b4dca7"},
{"title":"Man sentenced for intent to supply cocaine and cannabis\n","url":"https://www.mix96.co.uk/news/local/2444105/man-sentenced-for-intent-to-supply-cocaine-and-cannabis/","pin":"574b79e1"},
{"title":"Cannabis Investors: This Pot Stock Might Be a Better Buy Than Canopy Growth Corp.\n","url":"https://www.fool.ca/2017/12/01/cannabis-investors-this-pot-stock-might-be-a-better-buy-than-canopy-growth-corp/","pin":"8472049b"},
{"title":"Town worried about legalizing weed launches group to study marijuana's effects\n","url":"http://www.nj.com/union/index.ssf/2017/12/concerns_of_legalized_weed_leads_linden_to_create.html","pin":"18a2773b"},
{"title":"Which Pure-Play Marijuana Stock Will Have the Highest Operating Margin?\n","url":"https://www.fool.com/investing/2017/12/01/which-pure-play-marijuana-stock-will-have-the-high.aspx","pin":"a33c66c9"},
{"title":"UCP MLA compares cannabis to opium trade during legislature debate\n","url":"http://calgaryherald.com/news/politics/cannabis-bills-pass-debate-after-communist-china-interlude/wcm/435dc8a7-70dd-40aa-b8c9-131a604b4f89","pin":"241bf31b"},
{"title":"St. Albert greenhouse icon getting into cannabis-growing business\n","url":"http://calgaryherald.com/news/local-news/st-albert-greenhouse-icon-getting-into-cannabis-growing-business/wcm/903653b3-7783-4f2d-8e7c-84ed5565ec10","pin":"dd842f9c"},
{"title":"Medical-marijuana suppliers aim for sophistication\n","url":"https://www.azcentral.com/story/money/business/consumers/2017/12/01/going-mainstream-medical-marijuana-suppliers-seek-sophistication-business-booms/815340001/","pin":"f359b16c"},
{"title":"Supreme Court’s Sports Betting Case Could Redefine Relationship Between Feds And States\n","url":"http://thefederalist.com/2017/12/01/supreme-courts-sports-betting-case-redefine-relationship-feds-states/","pin":"1e8e3a81"},
{"title":"Victim of apparent home invasion arrested after police find grow op\n","url":"http://montrealgazette.com/news/victim-of-apparent-home-invasion-arrested-after-police-find-grow-op","pin":"489ead4b"},
{"title":"Ohio picks 12 large growers for medical marijuana program\n","url":"http://www.chroniclet.com/state-news/2017/12/01/Ohio-picks-12-large-growers-for-medical-marijuana-program.html","pin":"54ef5041"},
{"title":"No Level I marijuana growers in Lorain County\n","url":"http://www.chroniclet.com/Local-News/2017/12/01/No-Level-I-marijuana-growers-in-Lorain-County.html","pin":"159e13d6"},
{"title":"Georgian Constitutional Court Rules Marijuana Use Not A Crime\n","url":"https://www.rferl.org/a/georgia-court-decriminalizes-marijuana/28890311.html","pin":"c6653845"},
{"title":"Canadian marijuana advocate blasts ‘hypocrisy’ of ex-police cashing in on cannabis\n","url":"https://www.theguardian.com/world/2017/dec/01/canada-marijuana-cannabis-police","pin":"a54ac71d"},
{"title":"Young visitor from India arrested for cannabis in baggage\n","url":"http://www.thestandard.com.hk/breaking-news.php?id=100415&sid=4","pin":"a1254eb7"},
{"title":"Illegal El Monte marijuana dispensary raided for second time in just over a month\n","url":"http://www.sgvtribune.com/2017/11/30/illegal-el-monte-marijuana-dispensary-raided-for-second-time-in-just-over-a-month/","pin":"9a587ca6"},
{"title":"Study finds link between adolescent cannabis use and future hypomania\n","url":"https://www.news-medical.net/news/20171201/Study-finds-link-between-adolescent-cannabis-use-and-future-hypomania.aspx","pin":"04f21774"},
{"title":"LAPD investigates captain's link to Valley marijuana bust\n","url":"http://abc7.com/lapd-investigates-captains-link-to-valley-marijuana-bust/2719807/","pin":"6746728b"},
{"title":"Despite Being Heavy-Handed, California Marijuana Rules Signal End of Prohibition\n","url":"http://reason.com/archives/2017/12/01/despite-being-heavy-handed-california-ma?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+reason%2FArticles+%28Reason+Online+-+All+Articles+%28except+Hit+%26+Run+blog%29%29","pin":"c65acb7b"},
{"title":"Medical Marijuana Finds a Surprising New Promised Land\n","url":"http://www.ozy.com/acumen/medical-marijuana-finds-a-surprising-new-promised-land/82325","pin":"8cf95cc0"},
{"title":"Cannabis Wheaton Income Corp. Announces Option Grant\n","url":"https://www.marketwatch.com/story/cannabis-wheaton-income-corp-announces-option-grant-2017-12-01","pin":"16536917"},
{"title":"ECHO readers have their say on the alcohol v cannabis debate\n","url":"http://www.liverpoolecho.co.uk/news/health/echo-readers-say-alcohol-v-13986970","pin":"a3ef4b7a"},
{"title":"Ava back home after securing medicinal cannabis licence\n","url":"http://www.irishexaminer.com/ireland/--463909.html","pin":"7bb884ec"},
{"title":"Pam St. Clement uses cannabis every day to soothe aches and pains\n","url":"http://metro.co.uk/2017/12/03/pam-st-clement-uses-cannabis-every-day-to-soothe-aches-and-pains-of-arthritis-7127661/","pin":"a3107809"},
{"title":"Cannabis Worth £1million Seized In Van On M6\n","url":"http://www.birminghammail.co.uk/news/midlands-news/cannabis-worth-1million-seized-van-13988075","pin":"1e44a137"},
{"title":"New Threats To The Legal Marijuana Industry\n","url":"https://hightimes.com/culture/new-threats-legal-marijuana-industry/","pin":"5efcb82c"},
{"title":"Here's why marijuana gives you the munchies\n","url":"http://www.businessinsider.com/marijuana-brain-munchies-hungry-pot-thc-2015-5","pin":"7fa48a34"},
{"title":"17 Classy Gifts For the Pot Smoker in Your Life\n","url":"https://www.popsugar.com/love/Gifts-Pot-Smokers-42805300","pin":"ccff358d"},
{"title":"Anyone Who Resists the Rise of Legal Cannabis Is Among Dumbest on Wall Street\n","url":"https://www.thestreet.com/story/14408738/1/investing-in-legal-weed-could-be-nicely-profitable.html","pin":"aef1ea22"},
{"title":"Recreational or Procreational? Study Links Marijuana Use with More Frequent Sex\n","url":"https://ww2.kqed.org/stateofhealth/2017/10/27/recreational-or-procreational-study-links-marijuana-use-with-more-frequent-sex/","pin":"4e70ac7d"},
{"title":"Marketing cannabis: Industry pushes to shed 'stoner' image\n","url":"http://ottawasun.com/news/local-news/pot-ads/wcm/403b80a3-7d0b-42dd-a9db-00f1b362d4cc","pin":"6609db72"},
{"title":"Girl, 14, bought drugs from classmates\n","url":"http://www.kentonline.co.uk/maidstone/news/girl-14-bought-drugs-from-136272/","pin":"7342a9c6"},
{"title":"Saudi Border Guards seize 700kg of cannabis smuggled from Yemen\n","url":"http://www.arabnews.com/node/1203416/saudi-arabia","pin":"6a43a88d"},
{"title":"Israel Police Ease Sanctions on Home Marijuana Growers\n","url":"https://www.haaretz.com/israel-news/1.826585","pin":"03ec4596"},
{"title":"Oklahoma governor plans to set medical marijuana ballot date\n","url":"http://www.4029tv.com/article/oklahoma-governor-plans-to-set-medical-marijuana-ballot-date/14007942","pin":"adf76289"},
{"title":"ECHO readers have their say on the alcohol v cannabis debate\n","url":"http://jamaica-gleaner.com/article/outlook/20171203/mckenzie-brothers-dynamic-marijuana-proponents","pin":"0c963512"},
{"title":"Georgia LB Patrick facing another marijuana charge\n","url":"http://www.wpta21.com/story/36982631/georgia-lb-patrick-facing-another-marijuana-charge","pin":"c7d74528"},
{"title":"Medical Marijuana Is Finally Sold In Maryland\n","url":"http://www.newsweek.com/medical-marijuana-finally-sold-maryland-after-years-delays-729731?piano_t=1","pin":"b1ae9f7f"},
{"title":"Substitute teacher arrested for encouraging students to smoke pot\n","url":"http://www.nydailynews.com/news/national/substitute-teacher-arrested-encouraging-students-smoke-pot-article-1.3674667","pin":"f6c741fa"},
{"title":"ECHO readers have their say on the alcohol v cannabis debate\n","url":"https://hightimes.com/culture/pacific-northwest-marijuana-growing-limits-becoming-absurd/","pin":"205b91d1"},
{"title":"Massive cannabis haul found in van on M6\n","url":"http://www.bbc.com/news/live/uk-england-birmingham-42174108?ns_mchannel=social&ns_source=twitter&ns_campaign=bbc_live&ns_linkname=5a26455fe4b0694b290b0955%26Massive%20cannabis%20haul%20found%26&ns_fee=0#post_5a26455fe4b0694b290b0955","pin":"5a9b122b"},
{"title":"Man and woman in court after £9,000 worth of cannabis recovered in Aberdeen\n","url":"https://www.eveningexpress.co.uk/fp/news/local/man-and-woman-in-court-after-9000-worth-of-cannabis-recovered-in-aberdeen/","pin":"845a69c4"},
{"title":"Shoppers Drug Mart just struck a deal to sell medical weed\n","url":"https://news.vice.com/story/shoppers-drug-mart-just-struck-a-deal-to-sell-medical-weed","pin":"ece8db2f"},
{"title":"Here are the rules for legal marijuana in California once the law goes into effect Jan. 1\n","url":"http://www.mercurynews.com/2017/12/04/here-are-the-rules-for-legal-marijuana-in-california-once-the-law-goes-into-effect-jan-1-2/","pin":"20fcfac2"},
{"title":"Gov. Snyder Signs Temporary Emergency Medical Marijuana Rules\n","url":"http://detroit.cbslocal.com/2017/12/04/snyder-signs-temporary-emergency-medical-marijuana-rules/","pin":"637848db"},
{"title":"Regenerative Organic Cannabis Farming\n","url":"https://hightimes.com/grow/regenerative-organic-cannabis-farming/","pin":"74fe1680"},
{"title":"Illinois Governor Not Likely To Allow Marijuana Legalization\n","url":"https://hightimes.com/news/illinois-governor-not-likely-allow-marijuana-legalization/","pin":"699e223d"},
{"title":"Arum: Cannabis good for you\n","url":"https://www.stuff.co.nz/sport/other-sports/99536387/.html","pin":"09610f92"},
{"title":"Lawmakers warned vs passing marijuana bill\n","url":"http://www.manilatimes.net/lawmakers-warned-vs-passing-marijuana-bill/366847/","pin":"e8e5897d"},
{"title":"Cannabis and cash seized in drugs bust\n","url":"http://www.times-series.co.uk/news/15702474.Cannabis_and_cash_seized_in_drugs_bust/","pin":"b5b2c8a6"},
{"title":"What Does it Mean if You Can't Enjoy Sex Without Weed?\n","url":"https://tonic.vice.com/en_us/article/434dmm/what-does-it-mean-if-you-cant-enjoy-sex-without-weed","pin":"05d45818"},
{"title":"CEI Leads Coalition Urging Feds to Stand Down on States’ Medical Marijuana Decisions\n","url":"https://cei.org/content/cei-joins-coalition-urging-stand-down-states-medical-marijuana","pin":"7780bc64"},
{"title":"Why the GOP Tax Bill Could Be Great News for Marijuana Stocks\n","url":"https://www.fool.com/investing/2017/12/05/why-the-gop-tax-bill-could-be-great-news-for-marij.aspx","pin":"b29c0b98"},
{"title":"2 medical marijuana dispensaries open in Maryland\n","url":"http://www.wbaltv.com/article/2-medical-marijuana-dispensaries-open-in-maryland/14077345","pin":"f30b1175"},
{"title":"Politicians struggle with pricing, taxing legal pot to stamp out black market\n","url":"http://www.ctvnews.ca/business/politicians-struggle-with-pricing-taxing-legal-pot-to-stamp-out-black-market-1.3707352","pin":"cbe812f5"},
{"title":"Honest cannabis dealer tells police 'I sell it but I don't grow it'\n","url":"http://www.braintreeandwithamtimes.co.uk/news/north_essex_news/15705433.Honest_cannabis_dealer_tells_police__I_sell_it_but_I_don_t_grow_it_/","pin":"f17a95f8"},
{"title":"Cannabis farm found and foreign man held after neighbours report smell\n","url":"http://www.devonlive.com/news/devon-news/cannabis-farm-found-foreign-man-888856","pin":"389ccd8c"},
{"title":"Cannabis smokers warned over terrifying 'scromiting' condition where sufferers can't stop…\n","url":"http://www.mirror.co.uk/news/uk-news/cannabis-smokers-warned-over-terrifying-11650761","pin":"ed000abc"},
{"title":"Paraguay About to Legalize Medicinal Marijuana\n","url":"https://www.telesurtv.net/english/news/Paraguay-About-to-Legalize-Medicinal-Marijuana-20171206-0032.html","pin":"27476da3"},
{"title":"Cannabis factory worth £1.5 million discovered in Staffordshire\n","url":"https://staffslive.co.uk/2017/12/cannabis-factory-busted-south-staffordshire/","pin":"29c8424f"},
{"title":"How legalization has altered marijuana education for teens\n","url":"http://www.thecannabist.co/2017/12/06/marijuana-education-teens-evolving/94085/","pin":"08105421"},
{"title":"Video: Researchers Study Marijuana to Treat Ailing Dogs\n","url":"https://www.usatoday.com/media/cinematic/video/108389764/researchers-study-marijuana-to-treat-ailing-dogs/","pin":"3fd57675"},
{"title":"ERs see uptick in sick potheads\n","url":"http://www.bostonherald.com/news/local_coverage/2017/12/ers_see_uptick_in_sick_potheads","pin":"9b4a619e"},
{"title":"Elementary school teachers smoked marijuana in office every day before school began, cops say\n","url":"http://www.foxnews.com/us/2017/12/06/elementary-school-teachers-smoked-marijuana-in-office-every-day-before-school-began-cops-say.html","pin":"5fc11fa8"},
{"title":"Weed can cure your dog's anxiety and make their joints feel better, vet claims\n","url":"http://metro.co.uk/2017/12/08/weed-can-cure-dogs-anxiety-issues-make-joints-feel-better-vet-claims-7143070/","pin":"5c890722"},
{"title":"Woman busted for running cannabis farm in quiet Girvan estate\n","url":"http://www.dailyrecord.co.uk/news/local-news/woman-busted-running-cannabis-farm-11659554","pin":"171817f1"},
{"title":"Students On Drug Charge Escape Gallows\n","url":"http://www.bernama.com/bernama/v8/ge/newsgeneral.php?id=1418004","pin":"e612567d"},
{"title":"Sessions spars with interns over marijuana policy, police brutality\n","url":"https://nypost.com/2017/12/07/sessions-spars-with-interns-over-marijuana-policy-police-brutality/","pin":"0c103500"},
{"title":"What doctors have learned about an agonizing marijuana-related vomiting ailment\n","url":"http://www.thecannabist.co/2017/12/07/doctors-marijuana-vomiting-cannabinoid-hyperemesis-syndrome/94139/","pin":"bdd599db"},
{"title":"The High Times Interview: Compound Genetics\n","url":"https://hightimes.com/grow/high-times-interview-compound-genetics/","pin":"105eaa83"},
{"title":"Cannabis users are 'bloody idiots,' says judge in court\n","url":"https://coventryobserver.co.uk/news/cannabis-users-are-bloody-idiots-says-judge-in-court/","pin":"15ca6f8a"},
{"title":"How Does Smoking Weed Before Bed Affect My Sleep?\n","url":"https://www.vice.com/en_uk/article/wjzn94/how-does-smoking-weed-before-bed-affect-my-sleep","pin":"989277cd"},
{"title":"Six-figure sum of cannabis recovered from house in Saltcoats\n","url":"http://www.dailyrecord.co.uk/news/local-news/six-figure-sum-cannabis-recovered-11674254","pin":"f42e2445"},
{"title":"Blackpool hotel’s rooms had ‘drugs worth £500,000’\n","url":"https://www.blackpoolgazette.co.uk/news/crime/blackpool-hotel-s-rooms-had-drugs-worth-500-000-1-8903327","pin":"aec610df"},
{"title":"Uruguay sells recreational marijuana to more than 16,000 people\n","url":"http://www.independent.co.uk/news/world/americas/uruguay-legal-recreational-marijuana-cannabis-latest-a8102081.html","pin":"c5e1915d"},
{"title":"Father jailed for failed plot to import £170k of cannabis\n","url":"https://jerseyeveningpost.com/news/2017/12/11/father-jailed-for-drug-smuggling-after-being-threatened-by-london-crime-family/","pin":"b2165ecf"},
{"title":"Walmart website pulls Christmas tree that looks like pot leaves\n","url":"https://www.upi.com/Odd_News/2017/12/15/Walmart-website-pulls-Christmas-tree-that-looks-like-pot-leaves/8531513350436/?utm_source=sec&utm_campaign=sl&utm_medium=2","pin":"8d45d39f"},
{"title":"Could Cannabis Be a Cure For Psychosis?\n","url":"http://www.dailymail.co.uk/health/article-5180317/Could-cannabis-CURE-psychosis.html","pin":"c377e893"},
{"title":"Couple sentenced after growing cannabis at city home\n","url":"http://www.halesowennews.co.uk/news/worcestershire/15775612.Couple_sentenced_after_growing_cannabis_at_city_home/","pin":"76dd3aa6"},
{"title":"Bitcoin offers the cannabis industry an alternative to banks\n","url":"https://www.cnbc.com/2017/12/15/bitcoin-offers-the-cannabis-industry-an-alternative-to-banks.html","pin":"ab76fc49"},
{"title":"Olivia Newton John taking medical marijuana\n","url":"http://www.contactmusic.net/olivia-newton-john/news/olivia-newton-john-taking-medical-marijuana_5935324","pin":"83079264"},
{"title":"Two arrested in cannabis grow\n","url":"http://www.thenorthernecho.co.uk/news/local/northyorkshire/15776028.Two_arrested_in_cannabis_grow/","pin":"b488f9d1"},
{"title":"People will choose legal marijuana over alcohol, U.S. study shows\n","url":"https://globalnews.ca/news/3916671/people-will-choose-legal-marijuana-over-alcohol-u-s-study-shows/","pin":"6afb4509"},
{"title":"Cannabis extract could provide ‘new class of treatment’ for psychosis\n","url":"http://www.independent.co.uk/news/health/cannabis-extract-marijuana-psychosis-treatment-mental-health-cbd-thc-cannabidiol-kcl-a8111386.html","pin":"22eae6f5"},
{"title":"Holiday Gift Guides 2017: Green Rush: From pastilles to pipes, gifts for all the cannabis…\n","url":"http://www.coolhunting.com/design/gift-guide-cannabis-culture-2017?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+ch+%28Cool+Hunting%29","pin":"7fa31fe3"},
{"title":"Georgia Attracts Tourists with Legal Marijuana\n","url":"http://www.novinite.com/articles/186292/Georgia+Attracts+Tourists+with+Legal+Marijuana","pin":"e7a2ca60"},
{"title":"California issues 1st licenses for legal pot market\n","url":"http://www.foxbusiness.com/markets/2017/12/15/california-issues-1st-licenses-for-legal-pot-market.html","pin":"eac2eb9e"},
{"title":"Cannabis ingredient may be the key to treating psychosis\n","url":"http://www.ibtimes.co.uk/cannabis-ingredient-may-be-key-treating-psychosis-1651738","pin":"7af9f6dd"},
{"title":"Residents describe their shock after £500,000 cannabis farms found in West Bridgford and…\n","url":"http://www.nottinghampost.com/news/local-news/residents-describe-shock-after-500000-933764","pin":"c70c8480"},
{"title":"President Trump versus The Justice Department on Medical Marijuana\n","url":"https://townhall.com/columnists/briandarling/2017/12/15/president-trump-versus-the-justice-department-on-medical-marijuana-n2423099","pin":"be60c3fa"},
{"title":"Short-sell strategy hard to apply to Canada’s marijuana stock\n","url":"https://www.thestar.com/business/2017/12/15/short-sell-strategy-hard-to-apply-to-canadas-marijuana-stock.html","pin":"0c3c7ac9"},
{"title":"Armored cars for pot money? State officials brainstorm taxing problem\n","url":"http://www.dailydemocrat.com/government-and-politics/20171211/armored-cars-for-pot-money-state-officials-brainstorm-taxing-problem","pin":"aaf59cca"},
{"title":"WHO: Medical marijuana is not addictive hence shouldn't be scheduled drug\n","url":"https://c.newsnow.co.uk/A/915520560?-830:2976:0#out","pin":"21255505"},
{"title":"WHO Report: Data on marijuana compound does “not justify” DEA scheduling\n","url":"https://arstechnica.com/science/2017/12/who-report-data-on-marijuana-compound-does-not-justify-dea-scheduling/","pin":"d8f0ee55"},
{"title":"Cannabis stores to be built on Manitoba First Nations lands\n","url":"http://www.cbc.ca/news/canada/manitoba/first-nations-cannabis-distribution-network-1.4450165","pin":"4d42a273"},
{"title":"Supervisors shift momentum on Cannabis policy - again\n","url":"http://www.dailydemocrat.com/government-and-politics/20171215/supervisors-shift-momentum-on-cannabis-policy-again","pin":"47165969"},
{"title":"Cannabis plants thought to be worth thousands of pounds seized from house - two men arrested\n","url":"http://www.yorkpress.co.uk/NEWS/15775922.Cannabis_plants_thought_to_be_worth_thousands_of_pounds_seized_from_house___two_men_arrested/","pin":"16decbe0"},
{"title":"Maryland regulators more than double number of medical marijuana dispensaries\n","url":"http://www.thecannabist.co/2017/12/15/maryland-medical-marijuana-dispensaries-authorized/94690/","pin":"8e177530"},
{"title":"Judge tells defendant's girlfriend to dump him if he ever smokes cannabis again\n","url":"http://www.somersetlive.co.uk/news/somerset-news/judge-tells-defendants-girlfriend-dump-932641","pin":"5dc7b506"},
{"title":"How (The Right Strain Of) Weed Can Help Your Workout\n","url":"http://www.esquire.com/uk/life/fitness-wellbeing/a14439228/marijuana-workout-tips-benefits/","pin":"56255982"},
{"title":"Marijuana-Infused Rosé Is Coming Soon\n","url":"http://www.harpersbazaar.com/culture/travel-dining/a14440552/marijuana-infused-wine-rebel-coast/","pin":"e04b8853"},


]
